if [ -z ${CONDA_BUILD+x} ]; then
    source /opt/conda/conda-bld/referee_1690160890094/work/build_env_setup.sh
fi
#!/bin/sh

mkdir -p ${PREFIX}/bin
mkdir -p ${PREFIX}/lib
cp -r ${SRC_DIR} $PREFIX/lib/referee
sed -i 's#/usr/bin/python#/usr/bin/env python#g' $PREFIX/lib/referee/referee.py
ln -s $PREFIX/lib/referee/referee.py $PREFIX/bin/referee.py
